
html
		{
		min-height: 100%;
		height: auto;
		}

body
		{
		background: #FFFFFF;
		padding: 0;
		margin: 0 0 15px 0;
	    color: #575757;
	    font: 12px Arial, Helvetica, sans-serif;
	    /* line-height: 1.1em; */
		}

a
		{
		text-decoration: underline;
		color: #0000cc;
		}

ul
		{
		margin: 0.5em 2em 0 2em;
		padding: 0;
		}
		
h1 {
	font-size: 18px;
	font-weight: bold;
	color: #666666;
}

#container
{
	/* margin: 0 auto; */
	width: 840px;
}

#main
{
	width: 835px;
	/* line-height: 20px; */
	padding: 20px 0 0 0;
}

#main p
{	font-size: 12px;
	/* margin: 0 15px 15px;
	padding: 0px 0px 10px; */
}

#main h2, h3
{	
	margin: 0 0 20px 0;
	padding: 10px 10px;
	font-size: 16px;
	font-weight: normal;
	color: #666666;
	border-bottom: 1px solid #E5E5E5;
}

#mainl
{
	float: left;
	width: 230px;
	padding: 1px 1px 1px 2px;
	margin-top: 1px;
	margin-right: 8px;
	margin-bottom: 10px;
	margin-left: 25px;
}

#mainl img
{
	border: none;
	margin: 2px 15px 10px 0px;
	float: left;
}

#mainl a
{	font-weight: bold;
	text-decoration: underline;
	color: #0000FF;	
}

#mainl a:hover
{	text-decoration: none;
	color: #0061C1;
}


#mainr
{
	float: right;
	width: 515px;
	margin-top: 15px;
	/* padding: 0 30px 0 15px; */
}


#mainr p
{
		margin: 0 0 2px 0;
	    color: #575757;
	    font: 12px Arial, Helvetica, sans-serif;
	    line-height: 1.1em;
}


input.display
		{
		border: 0;
		padding: 0;
		margin: 0;
		width: 100px;
		background: transparent;
	    color: #333333;
		font: bold 12px Arial, Helvetica, sans-serif;
	    line-height: 1.1em;
		text-align: right;
		}

h3
		{
		font-size: 1.2em;
		}

h3.top
		{
		margin: 0 0 1em 0;
		}


div.slider
		{
		margin: 0 5px 0 5px;
		}

.ui-state-default,
.ui-widget-content .ui-state-default
		{
		border: 1px solid #999999;
		background: #dadada url('../scripts/jquery.ui-1.6rc6/themes/base/images/ui-bg_glass_75_dadada_1x400.png') 0 50% repeat-x;
		font-weight: normal;
		color: #212121;
		outline: none;
		}

table
		{
		width: 500px;
		}

tr.even
		{
		background-color: #eeeeee;
		}

tr.odd
		{
		background-color: #dddddd;
		}

td
		{
		padding: 6px;
		}
		
p
		{
		padding: 1px 2px 9px;
		margin: 0;
		}
		
p.leer
		{
		padding: 0;
		margin: 0;
		}

td.left
		{
		width: 350px;
		}

td.right
		{
		width: 140px;
		text-align: right;
		}
#bottom
{
		clear: both;
		width: 800px;
}
#bottom a
{
		margin: 0 0 15px 0;
	    color: #575757;
	    font: 10px Arial, Helvetica, sans-serif;
		margin-left: 25px;
}


#footer
{
		float: left;
		width: 800px;
		height: 50px;
		color: #999;
}
#footer
{

}